Bug 1410838 - Rebase openstack-nova to 14.0.3
Summary: Rebase openstack-nova to 14.0.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z2
: 10.0 (Newton)
Assignee: Jon Schlueter
QA Contact: Prasanth Anbalagan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 15:35 UTC by Jon Schlueter
Modified: 2019-09-09 16:53 UTC (History)
10 users (show)

Fixed In Version: openstack-nova-14.0.3-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The openstack-nova package is now re-based to upstream version 14.0.3.
Clone Of:
Environment:
Last Closed: 2017-02-23 21:15:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
RDO 4216 0 None None None 2017-01-06 17:47:15 UTC
Red Hat Product Errata RHBA-2017:0319 0 normal SHIPPED_LIVE openstack-nova bug fix advisory 2017-02-24 02:12:47 UTC

Description Jon Schlueter 2017-01-06 15:35:06 UTC
Rebase openstack-nova to 14.0.3

Comment 3 Jon Schlueter 2017-01-06 17:47:15 UTC
https://review.rdoproject.org/r/4216 Update to 14.0.3

Comment 12 errata-xmlrpc 2017-02-23 21:15:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0319.html


Note You need to log in before you can comment on or make changes to this bug.